/*
 Theme Name:   Mediatopia
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Jeff Hamilton
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.2
*/

.inside-right-sidebar #block-7 {
	padding-right: 0 !important;
}
.hero--bg {
    background-image: linear-gradient(to bottom, rgb(204 34 41 / 0.2) , transparent);
}
.wp-block-table.default--table {
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1) !important;
	    text-align: left !important;
	    border-radius: 0.5rem !important;
	overflow: hidden !important;
	border-collapse: collapse !important;
	min-width: 600px !important;
	    width: 100% !important;
}
.wp-block-table.default--table thead tr {
	color: white !important;
	background: #121212;
}
.wp-block-table.default--table thead tr th {
	    font-weight: 700 !important;
	padding: 1rem !important;
	width: 25% !important;
	font-size: 1rem !important;
	border-color: #e5e7eb !important;
}
.wp-block-table.default--table thead tr th:nth-child(2) {
background: #cc2229;
	border-color: #374151;
	border-left-width: 1px;
}
.wp-block-table.default--table thead {
	border-bottom: unset !important;
}
table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}
.main--table {
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	text-align: left;
	border-radius: 0.5rem;
	overflow: hidden;
	border-collapse: collapse;
	min-width: 600px;
	width: 100%;
}
.table__header {
	color: #ffffff;
	background-color: #121212;
}
.table__text__header {
	font-size: 1rem;
	    font-weight: 700;
	padding: 1rem
		
}
.table__text__header.table__size_1 {
	width: 25%;
}
.table__text__header.table__size_2 {
	background-color: #cc2229;
	border-color: #374151;
	border-left-width: 1px;
}
.table__text__header.table__size_3 {
	color: #d1d5db;
	border-color: #374151;
	border-left-width: 1px;
}
.main--table--body {
	    font-size: 0.975rem;
    line-height: 1.25rem;
}
.table__item {
	border-color: #e5e7eb;
	border-bottom-width: 1px;
}
.table__text {
	color: #1f2937;
	font-weight: 700;
	padding: 1rem;
}
.table__text__red {
	background-color: rgb(254 242 242 / 0.5); 
	border-color: #e5e7eb;
	border-left-width: 1px;
}
.table__red {
	color: #cc2229 !important;
}

.gb-overlay__content {
	overflow: scroll !important;
}